Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 20:18:00 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shahed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahed Bot:  Hi Shahed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659842558 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527772800            12:08 AM, 18th May                     shahed                    Thank you           12:10 AM, 18th May                   Hamza                   Hi Shahed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:11 AM, 18th May                     shahed                    Hello Hamza           12:11 AM, 18th May                     shahed                    I have an order that has been pending for too long           12:11 AM, 18th May                     shahed                    Order #9659842558           12:11 AM, 18th May                     shahed                    Can you please for me when will it be picked up           12:11 AM, 18th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:12 AM, 18th May                     shahed                    Thank you           12:12 AM, 18th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:14 AM, 18th May                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (971527772800) and delivered the order on (11/5/2021).           12:14 AM, 18th May                     shahed                    I submitted a request for return           12:14 AM, 18th May                   Hamza                   Please note that our courier partner takes 3-5 working days to collect the items           12:16 AM, 18th May                     shahed                    Okay thank you           12:16 AM, 18th May                   Hamza                   Is there anything else I can help you?            12:16 AM, 18th May                     shahed                    Thank you           12:16 AM, 18th May                     shahed                    Have a good evening           12:16 AM, 18th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:17 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2591511